## gnome-shell 3.20.4

=== debian/changelog ===
gnome-shell (3.20.4-0ubuntu3) yakkety; urgency=medium

  * Extend ubuntu-lightdm-user-switching.patch to allow
    locking screen using LightDM (LP: #1684205)
  * Allow lightdm to be an alternate recommends for gdm3 to avoid debconf
    question if a display manager is already installed (LP: #1690938)
  * Depend on caribou, needed for the Screen Keyboard (LP: #1589240)
  * Recommend chrome-gnome-shell, needed for Firefox, Chromium, Chrome and
    Opera to work with https://extensions.gnome.org/ (LP: #1672175)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 May 2017 18:38:18 -0400

gnome-shell (3.20.4-0ubuntu2) yakkety; urgency=medium

  * Add git_fix-browser-plugin-crash.patch:
    - Fix crash in browser plugin (LP: #1636616)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 29 Oct 2016 16:15:41 -0400

gnome-shell (3.20.4-0ubuntu1) yakkety; urgency=medium

  * New upstream stable release
  * Drop patch applied in new version:
    - 0001-background-free-MetaBackground-explicitly.patch
  * Backport two more commits from the 3.20 branch:
    - 0002-restore-return-value-for-calendar-server.patch
    - 0003-fix-cancel-button-in-login.patch
  * Add 0004-fix-clicking-twice-on-calendar-dates.patch:
    - Backport 3.22 commit to fix "Clicking date twice in Calendar
      de-selects it" (LP: #1595684)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Oct 2016 05:29:18 -0400
