## gnome-shell 3.22.1

=== debian/changelog ===
gnome-shell (3.22.1-1ubuntu2) zesty; urgency=medium

  * Add git_fix-browser-plugin-crash.patch:
    - Fix crash in browser plugin (LP: #1636616)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 29 Oct 2016 15:05:29 -0400

gnome-shell (3.22.1-1ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/control.in:
      + Depend on gnome-session which due to package
        split now contains only the session files
    - debian/patches/ubuntu-lightdm-user-switching.patch:
      + Allow user switching when using LightDM.
    - debian/patches/ubuntu_lock_on_suspend.patch
      + Respect Ubuntu's lock-on-suspend setting.
    - debian/gnome-shell.gsettings-override:
      + Replace firefox-esr with firefox

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2016 13:03:39 -0400

gnome-shell (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump mutter dependencies to >= 3.22.1 as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 17:53:59 +0200

gnome-shell (3.22.0-2) unstable; urgency=medium

  * Bump libgtk-3-dev build-dependency to >= 3.21.6 (Closes: #838885)
    (libgtk-3-0.symbols has Build-Depends-Package meta-header so this
     should ensure we get a dependency >= 3.21.6)
    Thanks to Michael Biebl for the analysis.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 09 Oct 2016 11:04:02 +0200

gnome-shell (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump mutter dependencies to >= 3.22.0 as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 01:54:15 +0200

gnome-shell (3.21.92-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump gnome-tweak-tool Breaks to << 3.21.91 for the
    org.gnome.shell.calendar -> org.gnome.desktop.calendar schema key move.
  * Move gnome-tweak-tool and gnome-calendar Breaks to gnome-shell-common
    which is the package containing the schemas.

  [ Michael Biebl ]
  * New upstream development release.
  * Bump mutter dependencies to >= 3.21.92 as per configure.ac.
  * Bump debhelper compat level to 10.
  * Add explicit Build-Depends on gettext, pkg-config and autoconf-archive
    which are required for autoreconf.
  * Add Depends on libglib2.0-bin for gapplication. (Closes: #835221)
  * Install gnome-shell.portal from /usr/share/xdg-desktop-portal/portals
    which is required to provide the org.freedesktop.impl.portal.access
    implementation.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 18:34:18 +0200

gnome-shell (3.21.91-2) unstable; urgency=medium

  * Add Breaks against gnome-calendar (<< 3.21.4) to ensure we have a recent
    enough version which no longer uses the org.gnome.shell.calendar GSettings
    schema. It was removed from gnome-shell in favour of the
    org.gnome.desktop.calendar schema provided by gsettings-desktop-schemas.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 02:27:10 +0200

gnome-shell (3.21.91-1) unstable; urgency=low

  * New upstream beta release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2016 19:41:00 +0200

gnome-shell (3.21.90.1-1) experimental; urgency=medium

  * New upstream beta release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 21 Aug 2016 05:36:58 +0200

gnome-shell (3.21.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - drop intltool (>= 0.26)
    - bump *mutter* to >= 3.21.90
  * Drop d/p/git_calendar-server_add_back_missing_return_value.patch
    - now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 20 Aug 2016 17:47:56 +0200

gnome-shell (3.21.4-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump gobject-introspection to >= 1.49.1
    - bump *mutter* to >= 3.21.4
    - drop libclutter-1.0-dev (>= 1.22), clutter fork now shipped in mutter.
    - drop gir1.2-clutter-1.0 (>= 1.22), forked typelib now in gir1.2-mutter.
    - bump gsettings-desktop-schemas* to >= 3.21.3
  * Add debian/patches/git_calendar-server_add_back_missing_return_value.patch
    - from upstream git master.
  * Drop 0001-background-free-MetaBackground-explicitly.patch
    - originally from upstream git, now shipped in upstream release.
  * Refresh debian/patches/41-handle-logind-fail.patch to apply cleanly.
  * Add build-dependency on mesa-common-dev for GL/gl.h used by shell-util.c
  * override dh_shlibdeps adding the directory where to find mutters private
    clutter fork.
  * Add lintian-overrides for gnome-shell RPATHs to avoid rejected upload.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 15 Aug 2016 11:20:37 +0200
