=== debian/control ===
--- 
+++ 
@@ -7,20 +7,19 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9.20160114~),
-               dh-autoreconf,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-control-center-dev (>= 1:3.4),
                gnome-pkg-tools (>= 0.11),
-               gobject-introspection (>= 1.45.4),
-               gsettings-desktop-schemas-dev (>= 3.19.2),
+               gettext,
+               pkg-config (>= 0.22),
+               autoconf-archive,
+               gobject-introspection (>= 1.49.1),
+               gsettings-desktop-schemas-dev (>= 3.21.3),
                gtk-doc-tools,
-               intltool (>= 0.26),
                libatk-bridge2.0-dev,
                libcanberra-dev,
                libcanberra-gtk3-dev,
-               libclutter-1.0-dev (>= 1.22),
                libcroco3-dev (>= 0.6.8),
                libecal1.2-dev (>= 3.7.90),
                libedataserver1.2-dev (>= 3.17.2),
@@ -32,9 +31,9 @@
                libgnome-desktop-3-dev (>= 3.7.90),
                libgnome-menu-3-dev,
                libgstreamer1.0-dev (>= 0.11.92),
-               libgtk-3-dev (>= 3.16),
+               libgtk-3-dev (>= 3.21.6),
                libibus-1.0-dev,
-               libmutter-dev (>= 3.20.3-1~),
+               libmutter-dev (>= 3.22.1),
                libnm-glib-dev (>= 0.9.8) [linux-any],
                libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
                libnm-gtk-dev (>= 0.9.8) [linux-any],
@@ -48,6 +47,7 @@
                libx11-dev,
                libxfixes-dev,
                libxml2-dev,
+               mesa-common-dev,
                python3,
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/GnomeShell
@@ -60,13 +60,11 @@
          ${icon-theme:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         caribou (>= 0.4.8),
          evolution-data-server (>= 3.17.2),
          gir1.2-gdm-1.0 (>= 3.18.2),
          gir1.2-accountsservice-1.0,
          gir1.2-atspi-2.0 (>= 2.9.91),
          gir1.2-caribou-1.0 (>= 0.4.8),
-         gir1.2-clutter-1.0 (>= 1.22),
          gir1.2-freedesktop,
          gir1.2-gdesktopenums-3.0 (>= 3.12),
          gir1.2-gcr-3 (>= 3.7.5),
@@ -76,7 +74,7 @@
          gir1.2-gtk-3.0 (>= 3.16),
          gir1.2-gweather-3.0,
          gir1.2-ibus-1.0 (>= 1.5.2),
-         gir1.2-mutter-3.0 (>= 3.20.3-1~),
+         gir1.2-mutter-3.0 (>= 3.22.1),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-nmgtk-1.0 (>= 0.9.8) [linux-any],
          gir1.2-pango-1.0,
@@ -90,22 +88,21 @@
          gnome-settings-daemon (>= 3.16.0),
          gnome-shell-common (= ${source:Version}),
          gnome-backgrounds (>= 3.13.90),
-         gsettings-desktop-schemas (>= 3.19.2),
-         mutter (>= 3.20.3-1~),
+         gsettings-desktop-schemas (>= 3.21.3),
+         mutter (>= 3.22.1),
          python3,
          telepathy-mission-control-5,
-Recommends: chrome-gnome-shell,
-            gkbd-capplet,
+         libglib2.0-bin (>= 2.40.0-3),
+Recommends: gkbd-capplet,
             gnome-contacts,
             gnome-control-center,
             gnome-themes-standard-data,
             gnome-user-guide,
-            gdm3 (>= 3.10.0.1-3~) | lightdm,
+            gdm3 (>= 3.10.0.1-3~),
             iio-sensor-proxy,
             unzip
 Breaks: gdm3 (<< 3.19.92),
-        gnome-session (<< 3.19),
-        gnome-tweak-tool (<< 3.5)
+        gnome-session (<< 3.19)
 Conflicts: gnome-screensaver (<< 3.6)
 Provides: notification-daemon, polkit-1-auth-agent
 Description: graphical shell for the GNOME desktop
@@ -119,5 +116,7 @@
 Package: gnome-shell-common
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: gnome-tweak-tool (<< 3.21.91),
+        gnome-calendar (<< 3.21.4)
 Description: common files for the GNOME graphical shell
  This package contains translations and data files for the GNOME shell.
