## gnome-shell 3.22.2

=== debian/changelog ===
gnome-shell (3.22.2-4ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control.in:
      + Depend on gnome-session which due to package
        split now contains only the session files
    - debian/patches/ubuntu-lightdm-user-switching.patch:
      + Allow user switching when using LightDM.
    - debian/patches/ubuntu_lock_on_suspend.patch
      + Respect Ubuntu's lock-on-suspend setting.
    - debian/gnome-shell.gsettings-override:
      + Replace firefox-esr with firefox

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 31 Jan 2017 09:24:34 +0530

gnome-shell (3.22.2-4) unstable; urgency=medium

  * Team upload.
  * Work around upgrades not being done offline:
    - Ship a copy of the process-working spinner animation from Shell
      3.14.x, and install it where Shell 3.14.x would expect to find it.
      This avoids a code path where the lock screen would fail to unlock
      because the animation code didn't cope with inability to load the
      animation. (Closes: #853018)
    - d/p/animations-Guard-against-empty-animations.patch,
      d/p/texture-cache-Warn-when-loading-sliced-image-fails.patch:
      Add two patches from upstream 3.22 branch to harden the same part
      of the lock screen code against hitting a similar issue, and
      issue warnings to the system log if it happens.

 -- Simon McVittie <smcv@debian.org>  Sun, 29 Jan 2017 11:45:16 +0000

gnome-shell (3.22.2-3ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable (LP: #1657958). Remaining changes:
    - debian/control.in:
      + Depend on gnome-session which due to package
        split now contains only the session files
    - debian/patches/ubuntu-lightdm-user-switching.patch:
      + Allow user switching when using LightDM.
    - debian/patches/ubuntu_lock_on_suspend.patch
      + Respect Ubuntu's lock-on-suspend setting.
    - debian/gnome-shell.gsettings-override:
      + Replace firefox-esr with firefox

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 20 Jan 2017 10:29:53 +0000

gnome-shell (3.22.2-3) unstable; urgency=medium

  * Team upload.
  * Link private libraries with DT_RPATH, reverting a binutils behaviour
    change (#847298) that switched -rpath to producing DT_RUNPATH,
    which is not used for transitive dependencies. (Closes: #851925)

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Jan 2017 09:48:04 +0000

gnome-shell (3.22.2-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add /usr/lib/$(DEB_HOST_MULTIARCH)/mutter to LD_LIBRARY_PATH
    to fix FTBFS. Thanks Richard Ayotte for the hint! (Closes: #844796)

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 19 Jan 2017 19:09:00 +0100

gnome-shell (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Nov 2016 19:33:54 +0100
