## gnome-shell 3.22.3

=== debian/changelog ===
gnome-shell (3.22.3-3) unstable; urgency=medium

  * debian/patches/50-extension-reload-fail.patch:
    - Add patch to fix a bug where extensions could be left enabled in the
      lock screen.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Apr 2017 18:47:56 +0200

gnome-shell (3.22.3-2) unstable; urgency=medium

  * d/control: Drop dependency on telepathy-mission-control-5. GNOME Shell
    has special integration for Telepathy if present, but does not depend
    on it. (Closes: #853908)
  * d/gnome-shell.gsettings-override: Do not force Empathy to be considered
    a favourite app

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Mar 2017 12:03:55 +0000

gnome-shell (3.22.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches which have been merged upstream.

 -- Michael Biebl <biebl@debian.org>  Sat, 18 Feb 2017 06:44:37 +0100
