=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-shell
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-control-center-dev (>= 1:3.4),
                gnome-pkg-tools (>= 0.11),
@@ -84,14 +83,12 @@
          gir1.2-telepathylogger-0.2 (>= 0.8.0),
          gir1.2-upowerglib-1.0 (>= 0.99),
          gjs (>= 1.39.0),
-         gnome-session,
          gnome-settings-daemon (>= 3.16.0),
          gnome-shell-common (= ${source:Version}),
          gnome-backgrounds (>= 3.13.90),
          gsettings-desktop-schemas (>= 3.21.3),
          mutter (>= 3.22.1),
          python3,
-         telepathy-mission-control-5,
          libglib2.0-bin (>= 2.40.0-3),
 Recommends: gkbd-capplet,
             gnome-contacts,
