## gnome-shell 3.23.90

=== debian/changelog ===
gnome-shell (3.23.90-0ubuntu3) zesty; urgency=medium

  * No-change rebuild against latest mutter

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Feb 2017 09:31:30 -0500

gnome-shell (3.23.90-0ubuntu2) zesty; urgency=medium

  * Depend on gir1.2-mutter-0 instead of gir1.2-mutter-3.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Feb 2017 07:12:20 -0500

gnome-shell (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depend on libmutter-0-dev 3.23.90 and libgjs-dev 1.47.90
    - Depend on gir1.2-rsvg-2.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2017 05:25:39 -0500
