=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-shell
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-control-center-dev (>= 1:3.4),
                gnome-pkg-tools (>= 0.11),
@@ -24,7 +25,7 @@
                libedataserver1.2-dev (>= 3.17.2),
                libgcr-3-dev (>= 3.7.5),
                libgirepository1.0-dev (>= 1.29.15),
-               libgjs-dev (>= 1.39.0),
+               libgjs-dev (>= 1.47.90),
                libglib2.0-dev (>= 2.45.3),
                libgnome-bluetooth-dev (>= 3.9.0) [linux-any],
                libgnome-desktop-3-dev (>= 3.7.90),
@@ -32,7 +33,7 @@
                libgstreamer1.0-dev (>= 0.11.92),
                libgtk-3-dev (>= 3.21.6),
                libibus-1.0-dev,
-               libmutter-dev (>= 3.22.1),
+               libmutter-0-dev (>= 3.23.90),
                libnm-glib-dev (>= 0.9.8) [linux-any],
                libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
                libnm-gtk-dev (>= 0.9.8) [linux-any],
@@ -73,22 +74,25 @@
          gir1.2-gtk-3.0 (>= 3.16),
          gir1.2-gweather-3.0,
          gir1.2-ibus-1.0 (>= 1.5.2),
-         gir1.2-mutter-3.0 (>= 3.22.1),
+         gir1.2-mutter-0 (>= 3.23.90),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-nmgtk-1.0 (>= 0.9.8) [linux-any],
          gir1.2-pango-1.0,
          gir1.2-polkit-1.0,
+         gir1.2-rsvg-2.0,
          gir1.2-soup-2.4 (>= 2.40.1),
          gir1.2-telepathyglib-0.12,
          gir1.2-telepathylogger-0.2 (>= 0.8.0),
          gir1.2-upowerglib-1.0 (>= 0.99),
-         gjs (>= 1.39.0),
+         gjs (>= 1.47.90),
+         gnome-session,
          gnome-settings-daemon (>= 3.16.0),
          gnome-shell-common (= ${source:Version}),
          gnome-backgrounds (>= 3.13.90),
          gsettings-desktop-schemas (>= 3.21.3),
-         mutter (>= 3.22.1),
+         mutter (>= 3.23.90),
          python3,
+         telepathy-mission-control-5,
          libglib2.0-bin (>= 2.40.0-3),
 Recommends: gkbd-capplet,
             gnome-contacts,
