## gnome-shell 3.23.91

=== debian/changelog ===
gnome-shell (3.23.91-0ubuntu4) zesty; urgency=medium

  * debian/control.in:
    - Recommend chrome-gnome-shell
    - Recommend xserver-xorg-legacy until all the proprietary NVIDIA
      drivers depend on it (LP: #1559576)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Mar 2017 20:08:00 -0500

gnome-shell (3.23.91-0ubuntu3) zesty; urgency=medium

  * debian/control.in:
    - Depend on gir1.2-geoclue-2.0 (LP: #1671823)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Mar 2017 09:19:54 -0500

gnome-shell (3.23.91-0ubuntu2) zesty; urgency=medium

  * Add patches to backport some commits from git:
    - git_fix_typos.patch
    - git_fix_telepathy_notifications.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Mar 2017 15:50:41 -0500

gnome-shell (3.23.91-0ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/control.in:
      + Update mutter dependencies
      + Depend on gir1.2-rsvg-2.0
      + Bump minimum gjs to 1.47.90
      + Depend on gnome-session which due to package
        split now contains only the session files
    - debian/patches/ubuntu-lightdm-user-switching.patch:
      + Allow user switching when using LightDM.
    - debian/patches/ubuntu_lock_on_suspend.patch
      + Respect Ubuntu's lock-on-suspend setting.
    - debian/gnome-shell.gsettings-override:
      + Replace firefox-esr with firefox
    - Don't install the 3.14 process-working file since
      we already did the 3.14 upgrade for 16.04 LTS
  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2017 13:06:59 -0500
