=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
                libgstreamer1.0-dev (>= 0.11.92),
                libgtk-3-dev (>= 3.21.6),
                libibus-1.0-dev,
-               libmutter-0-dev (>= 3.23.90),
+               libmutter-0-dev (>= 3.23.91),
                libnm-glib-dev (>= 0.9.8) [linux-any],
                libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
                libnm-gtk-dev (>= 0.9.8) [linux-any],
@@ -67,6 +67,7 @@
          gir1.2-caribou-1.0 (>= 0.4.8),
          gir1.2-freedesktop,
          gir1.2-gdesktopenums-3.0 (>= 3.12),
+         gir1.2-geoclue-2.0,
          gir1.2-gcr-3 (>= 3.7.5),
          gir1.2-glib-2.0 (>= 1.45.3),
          gir1.2-gnomebluetooth-1.0 (>= 3.12.0) [linux-any],
@@ -74,7 +75,7 @@
          gir1.2-gtk-3.0 (>= 3.16),
          gir1.2-gweather-3.0,
          gir1.2-ibus-1.0 (>= 1.5.2),
-         gir1.2-mutter-0 (>= 3.23.90),
+         gir1.2-mutter-0 (>= 3.23.91),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-nmgtk-1.0 (>= 0.9.8) [linux-any],
          gir1.2-pango-1.0,
@@ -90,17 +91,19 @@
          gnome-shell-common (= ${source:Version}),
          gnome-backgrounds (>= 3.13.90),
          gsettings-desktop-schemas (>= 3.21.3),
-         mutter (>= 3.23.90),
+         mutter (>= 3.23.91),
          python3,
-         telepathy-mission-control-5,
          libglib2.0-bin (>= 2.40.0-3),
-Recommends: gkbd-capplet,
+Recommends: chrome-gnome-shell,
+            xserver-xorg-legacy,
+            gkbd-capplet,
             gnome-contacts,
             gnome-control-center,
             gnome-themes-standard-data,
             gnome-user-guide,
             gdm3 (>= 3.10.0.1-3~),
             iio-sensor-proxy,
+#            switcheroo-control,
             unzip
 Breaks: gdm3 (<< 3.19.92),
         gnome-session (<< 3.19)
