## gnome-shell 3.23.92

=== debian/changelog ===
gnome-shell (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Drop obsolete Build-Depends against telepathy-glib
    - Bump minimum mutter to 3.23.92
  * Drop git patches applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Mar 2017 15:28:09 -0400
