=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
                libgstreamer1.0-dev (>= 0.11.92),
                libgtk-3-dev (>= 3.21.6),
                libibus-1.0-dev,
-               libmutter-0-dev (>= 3.23.91),
+               libmutter-0-dev (>= 3.23.92),
                libnm-glib-dev (>= 0.9.8) [linux-any],
                libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
                libnm-gtk-dev (>= 0.9.8) [linux-any],
@@ -43,7 +43,6 @@
                libsecret-1-dev,
                libstartup-notification0-dev (>= 0.11),
                libsystemd-dev [linux-any],
-               libtelepathy-glib-dev (>= 0.17.5),
                libx11-dev,
                libxfixes-dev,
                libxml2-dev,
@@ -75,7 +74,7 @@
          gir1.2-gtk-3.0 (>= 3.16),
          gir1.2-gweather-3.0,
          gir1.2-ibus-1.0 (>= 1.5.2),
-         gir1.2-mutter-0 (>= 3.23.91),
+         gir1.2-mutter-0 (>= 3.23.92),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-nmgtk-1.0 (>= 0.9.8) [linux-any],
          gir1.2-pango-1.0,
