## gnome-shell 3.24.0

=== debian/changelog ===
gnome-shell (3.24.0-0ubuntu2) zesty; urgency=medium

  * Recommend switcheroo-control for dual GPU support (LP: #1671828)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Mar 2017 21:46:25 -0400

gnome-shell (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release.
  * Bump minimum mutter to 3.24.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 20:07:54 -0400
