## gnome-shell 3.24.1

=== debian/changelog ===
gnome-shell (3.24.1-0ubuntu3) artful; urgency=medium

  * Add ubuntu_font.patch:
    - Use Ubuntu font
  * debian/rules, debian/control.in:
    - Don't depend on adwaita-icon-theme-full

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 27 Apr 2017 08:32:39 -0400

gnome-shell (3.24.1-0ubuntu2) artful; urgency=medium

  [ Ken VanDine ]
  * debian/control.in:
    - Suggest switcheroo-control & chrome-gnome-shell instead of recommend
    - Dropped gnome-contacts from recommends, let's use the seed to select
      apps

  [ Simon McVittie]
  * Drop Telepathy g-i bindings from Depends to Suggests now that they
    are runtime-optional upstream

  [ Jeremy Bicha ]
  * Lower more depends and recommends to suggests to smooth Main inclusion:
    - adwaita-icon-theme-full
    - gnome-themes-standard-data
    - gnome-user-guide
    - iio-sensor-proxy
    - lightdm
  * Replace gnome-backgrounds dependency with ubuntu-wallpapers

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 25 Apr 2017 22:01:55 -0400

gnome-shell (3.24.1-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1682238)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Apr 2017 17:40:02 -0400
