=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper (>= 10),
                gnome-control-center-dev (>= 1:3.4),
                gnome-pkg-tools (>= 0.11),
@@ -56,7 +56,6 @@
 Package: gnome-shell
 Architecture: linux-any
 Depends: ${gir:Depends},
-         ${icon-theme:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
          evolution-data-server (>= 3.17.2),
@@ -81,29 +80,28 @@
          gir1.2-polkit-1.0,
          gir1.2-rsvg-2.0,
          gir1.2-soup-2.4 (>= 2.40.1),
-         gir1.2-telepathyglib-0.12,
-         gir1.2-telepathylogger-0.2 (>= 0.8.0),
          gir1.2-upowerglib-1.0 (>= 0.99),
          gjs (>= 1.47.90),
          gnome-session,
          gnome-settings-daemon (>= 3.16.0),
          gnome-shell-common (= ${source:Version}),
-         gnome-backgrounds (>= 3.13.90),
+         ubuntu-wallpapers,
          gsettings-desktop-schemas (>= 3.21.3),
          mutter (>= 3.23.91),
          python3,
          libglib2.0-bin (>= 2.40.0-3),
-Recommends: chrome-gnome-shell,
-            xserver-xorg-legacy,
+Recommends: xserver-xorg-legacy,
             gkbd-capplet,
-            gnome-contacts,
             gnome-control-center,
-            gnome-themes-standard-data,
-            gnome-user-guide,
-            gdm3 (>= 3.10.0.1-3~),
-            iio-sensor-proxy,
-            switcheroo-control,
             unzip
+Suggests: gir1.2-telepathyglib-0.12,
+          gir1.2-telepathylogger-0.2 (>= 0.8.0),
+          chrome-gnome-shell,
+          gdm3 (>= 3.10.0.1-3~),
+          gnome-themes-standard-data,
+          gnome-user-guide,
+          iio-sensor-proxy,
+          switcheroo-control
 Breaks: gdm3 (<< 3.19.92),
         gnome-session (<< 3.19)
 Conflicts: gnome-screensaver (<< 3.6)
