=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,3 @@
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='gnome-shell-dbg (<< 3.20.2-2~)'
-
-ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
-override_dh_gencontrol:
-	dh_gencontrol -- -Vicon-theme:Depends=adwaita-icon-theme-full
-endif
