## gnome-shell 3.24.2

=== debian/changelog ===
gnome-shell (3.24.2-0ubuntu4) artful; urgency=medium

  * Have dh_auto_test run the unit tests
  * depend/control.in:
    - Build-depend on packages needed for the tests
  * Add debian/patches/fix-markup-test.patch:
    - Update one of the unit tests

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 18 May 2017 15:26:41 -0400

gnome-shell (3.24.2-0ubuntu3) artful; urgency=medium

  * Extend ubuntu-lightdm-user-switching.patch to allow
    locking screen using LightDM (LP: #1684205)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 14 May 2017 21:42:39 -0400

gnome-shell (3.24.2-0ubuntu2) artful; urgency=medium

  * Depend on caribou (LP: #1589240)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 13 May 2017 17:35:48 -0400

gnome-shell (3.24.2-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1690182)
  * debian/control.in:
    - Restore iio-sensor-proxy to Recommends since it was already in main
    - Recommend gnome-user-guide again too

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 28 Apr 2017 13:29:39 -0400
