=== debian/control ===
--- 
+++ 
@@ -48,6 +48,14 @@
                libxml2-dev,
                mesa-common-dev,
                python3,
+               gir1.2-accountsservice-1.0 <!nocheck>,
+               gir1.2-caribou-1.0 (>= 0.4.8) <!nocheck>,
+               gir1.2-gdm-1.0 (>= 3.18.2) <!nocheck>,
+               gir1.2-geoclue-2.0 <!nocheck>,
+               gir1.2-gweather-3.0 <!nocheck>,
+               gir1.2-rsvg-2.0 <!nocheck>,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/GnomeShell
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-shell
@@ -58,6 +66,7 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
+         caribou (>= 0.4.8),
          evolution-data-server (>= 3.17.2),
          gir1.2-gdm-1.0 (>= 3.18.2),
          gir1.2-accountsservice-1.0,
@@ -93,14 +102,14 @@
 Recommends: xserver-xorg-legacy,
             gkbd-capplet,
             gnome-control-center,
+            gnome-user-guide,
+            iio-sensor-proxy,
             unzip
 Suggests: gir1.2-telepathyglib-0.12,
           gir1.2-telepathylogger-0.2 (>= 0.8.0),
           chrome-gnome-shell,
           gdm3 (>= 3.10.0.1-3~),
           gnome-themes-standard-data,
-          gnome-user-guide,
-          iio-sensor-proxy,
           switcheroo-control
 Breaks: gdm3 (<< 3.19.92),
         gnome-session (<< 3.19)
