=== debian/rules ===
--- 
+++ 
@@ -46,3 +46,7 @@
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='gnome-shell-dbg (<< 3.20.2-2~)'
+
+override_dh_auto_test:
+	dh_auto_test
+	GSETTINGS_SCHEMA_DIR=data xvfb-run tests/run-test.sh -v tests/unit/*.js
